# Gradle Properties
org.gradle.jvmargs = -Xmx1G
org.gradle.parallel = true

# Mod Properties
version = 0.0.1-devel-snapshot+1.19
mavenGroup = dev.quinnlane
archivesBaseName = mod
licenseFileName = LICENSE

# Dependencies are managed at gradle/libs.versions.toml
